default.table.width
Prev | Tables | Next

## default.table.width

`default.table.width` — The default width of tables

## Synopsis

          <xsl:param name="default.table.width"/>

## Description

If non-empty, this value controls table width. It is used for the `width` attribute on `table`s that do not specify an alternate width (with the `<?dblatex table-width?>` processing instruction, or with the `newtbl.autowidth` parameter).

The parameter takes one of the following values:

- A valid length (e.g. 15cm),

- A percentage of the page width (e.g. 75%),

- A keyword telling to apply an automatic column width (e.g. autowidth.all).

## See Also

- the section called “Table Width”
- the section called “Automatic Column Width”
- newtbl.autowidth

Prev | Up | Next
default.table.rules | Home | Linking